

declare @id_funcionalidad as integer
set @id_funcionalidad =(select top 1 id_funcionalidad from gui_funcionalidad where funcionalidad='reportes' and funcionalidad_codigo =15)
declare @uid varchar(500)
select @uid=uid from seg_usuario where id=1

if not exists (select * from gui_funcionalidad where funcionalidad ='Traslado' and id_tipoFuncionalidad =7 )
begin
insert into [gui_funcionalidad] ([uid],[eid],[id_usuario_modifico] ,[id_usuario_creo] ,[fechaModificacion] ,[fechaCreacion] ,
[active] ,[funcionalidad] ,[funcionalidad_codigo] ,[urlImagen] ,[urlFormulario] ,[targetUrl] ,[url] ,[toolTip] ,[esMenu] ,
[nombreControl] ,[nombreComando] ,[orden] ,[id_funcionalidad] ,[id_tipoFuncionalidad] )
values (@uid,'01',1,1,GETDATE(),GETDATE(),1,'Traslado',1,'','','',NULL,NULL,0,'','Traslado',0,@id_funcionalidad ,7)
end




